#!/bin/sh
#
# Scrapes the Launchpad download page and pulls out the first download
# link.
#
wget -qO - https://launchpad.net/gcc-linaro/+download \
    | grep "download icon" \
    | grep gcc-linaro \
    | tr ' ' '\n' \
    | grep ^href \
    | sed -r 's#href="([^"]+)".+#\1#' \
    | head -n 1
